Bug 90789 - No irq assign to pcmcia cardbus
No irq assign to pcmcia cardbus
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-13 15:53 EDT by Joao Luiz Elias Campos
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-22 05:40:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joao Luiz Elias Campos 2003-05-13 15:53:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
No irq is assigned to the cardbus for pcmcia cards on my Sony Vaio Laptop
(PCG-R505JSP). I tried the kernel parameter "pci=biosirq" and error still.

This problem starts when I upgraded from the RedHat Linux 8, that works fine.



Version-Release number of selected component (if applicable):
kernel-2.4.20-9

How reproducible:
Always

Steps to Reproduce:
1.Starts with parameter pci=biosirq
2.Starts without parameter pci=biosirq
3.
    

Additional info:
Comment 1 Arjan van de Ven 2003-05-22 05:40:39 EDT
this is supposed to be fixed in the latest erratum

Note You need to log in before you can comment on or make changes to this bug.